<?php

return [
	'routes' => [
		[
			'name' => 'Folder#find',
			'url' => '/folders',
			'verb' => 'GET'
		],
		[
			'name' => 'Folder#current',
			'url' => '/folders/current',
			'verb' => 'GET'
		],
		[
			'name' => 'Group#create',
			'url' => '/groups',
			'verb' => 'POST'
		],
		[
			'name' => 'Group#get',
			'url' => '/groups/{groupId}',
			'verb' => 'GET'
		],
		[
			'name' => 'Group#find',
			'url' => '/groups',
			'verb' => 'GET'
		],
		[
			'name' => 'Group#update',
			'url' => '/groups/{groupId}',
			'verb' => 'PATCH'
		],
		[
			'name' => 'Group#delete',
			'url' => '/groups/{groupId}',
			'verb' => 'DELETE'
		],
		[
			'name' => 'Group#findMembers',
			'url' => '/groups/{groupId}/members',
			'verb' => 'GET'
		],
		[
			'name' => 'Group#addMember',
			'url' => '/groups/{groupId}/members',
			'verb' => 'POST'
		],
		[
			'name' => 'Group#updateMember',
			'url' => '/groups/{groupId}/members/{memberId}',
			'verb' => 'PATCH'
		],
		[
			'name' => 'Group#deleteMember',
			'url' => '/groups/{groupId}/members/{memberId}',
			'verb' => 'DELETE'
		],
		[
			'name' => 'Group#findMemberChoices',
			'url' => '/group-member-choices',
			'verb' => 'GET'
		],
		[
			'name' => 'Sherpa#findDivisions',
			'url' => '/sherpa/divisions',
			'verb' => 'GET'
		],
		[
			'name' => 'Sherpa#findGroups',
			'url' => '/sherpa/groups',
			'verb' => 'GET'
		],
		[
			'name' => 'Sherpa#subdivisions',
			'url' => '/sherpa/subdivisions',
			'verb' => 'GET'
		],
	]];
