<?php

namespace OCA\GrueneGroupfolderManagement\Model\SAML;

class DivisionRole extends Division {
	/**
	 * @var string
	 */
	protected $roleId;

	public function __construct(string $divisionId, string $roleId) {
		parent::__construct($divisionId);
		$this->roleId = $roleId;
	}

	/**
	 * @return string
	 */
	public function getRoleId(): string {
		return $this->roleId;
	}
}
