<?php

namespace OCA\GrueneGroupfolderManagement\DTO;

use Respect\Validation\Validator as v;

class UpdateGroupMemberDto {
	public function __construct(
		public ?string $type = null,
	) {
	}

	public static function GetValidator(): v {
		return v::create()
			->key('type', v::stringVal()->oneOf(
				v::equals('member'),
				v::equals('admin'),
			)->setTemplate('must be member or admin'), false)
		;
	}
}
